{
	"name": "default_value/field_value_product.json",
	"field": [
		{
			"record_type": "work",
			"new": [["json_data.state", "=", "TI"]],
			"duplicate": [],
			"default": []
		},
		{
			"record_type": "product",
			"new": [
				["purchase_multiplier", "=", 1.2],
				["storable", "=", true],
				["stock_conversion_multiplier", "=", 1],
				["stock_unit", "=", "kpl"],
				["stock_unit_2", "=", "kpl"],
				["profit_multiplier", "=", 1.25],
				["json_data.need_calculation_in_use", "=", true],
				["sales_order_code_id", "=", "M24"],
				["foreign_sales_order_code_id", "=", "U"],
				["purchase_order_code_id", "=", "OS"],
				["json_data.price_group", "=", ""],
				["design_conversion_multiplier", "=", 1],
				["design_unit", "=", "kpl"],
				["design_unit_2", "=", "kpl"],
				["stock_vs_design_conversion_multiplier", "=", 1],
				["product_type", "=", -1],
				["json_data.raw_material_delivery_time", "=", 0.5]
			],
			"duplicate": [],
			"default": []
		}
	]
}
